Index: pykota/trunk/checkdeps.py
===================================================================
--- pykota/trunk/checkdeps.py (revision 3471)
+++ pykota/trunk/checkdeps.py (revision 3481)
@@ -6,5 +6,5 @@
 # PyKota : Print Quotas for CUPS
 #
-# (c) 2003, 2004, 2005, 2006, 2007, 2008 Jerome Alet <alet@librelogiciel.com>
+# (c) 2003-2009 Jerome Alet <alet@librelogiciel.com>
 # This program is free software: you can redistribute it and/or modify
 # it under the terms of the GNU General Public License as published by
Index: pykota/trunk/debian/README
===================================================================
--- pykota/trunk/debian/README (revision 3279)
+++ pykota/trunk/debian/README (revision 3481)
@@ -3,5 +3,5 @@
 PyKota - Print Quotas for CUPS
 
-(c) 2003, 2004, 2005, 2006, 2007, 2008 Jerome Alet <alet@librelogiciel.com>
+(c) 2003-2009 Jerome Alet <alet@librelogiciel.com>
 This program is free software: you can redistribute it and/or modify
 it under the terms of the GNU General Public License as published by
Index: pykota/trunk/debian/makedeb.sh
===================================================================
--- pykota/trunk/debian/makedeb.sh (revision 3413)
+++ pykota/trunk/debian/makedeb.sh (revision 3481)
@@ -3,5 +3,5 @@
 # PyKota : Print Quotas for CUPS
 #
-# (c) 2003, 2004, 2005, 2006, 2007, 2008 Jerome Alet <alet@librelogiciel.com>
+# (c) 2003-2009 Jerome Alet <alet@librelogiciel.com>
 # This program is free software: you can redistribute it and/or modify
 # it under the terms of the GNU General Public License as published by
Index: pykota/trunk/debian/copyright
===================================================================
--- pykota/trunk/debian/copyright (revision 3413)
+++ pykota/trunk/debian/copyright (revision 3481)
@@ -9,5 +9,5 @@
 
 Copyright:
-(c) 2003, 2004, 2005, 2006, 2007, 2008 Jerome Alet <alet@librelogiciel.com>
+(c) 2003-2009 Jerome Alet <alet@librelogiciel.com>
 This program is free software: you can redistribute it and/or modify
 it under the terms of the GNU General Public License as published by
Index: pykota/trunk/contributed/pagecount.pl
===================================================================
--- pykota/trunk/contributed/pagecount.pl (revision 3259)
+++ pykota/trunk/contributed/pagecount.pl (revision 3481)
@@ -3,5 +3,5 @@
 # PyKota : Print Quotas for CUPS
 #
-# (c) 2003, 2004, 2005, 2006, 2007 Jerome Alet <alet@librelogiciel.com>
+# (c) 2003-2009 Jerome Alet <alet@librelogiciel.com>
 # This program is free software: you can redistribute it and/or modify
 # it under the terms of the GNU General Public License as published by
Index: pykota/trunk/contributed/README
===================================================================
--- pykota/trunk/contributed/README (revision 3275)
+++ pykota/trunk/contributed/README (revision 3481)
@@ -3,5 +3,5 @@
 PyKota - Print Quotas for CUPS
 
-(c) 2003, 2004, 2005, 2006, 2007, 2008 Jerome Alet <alet@librelogiciel.com>
+(c) 2003-2009 Jerome Alet <alet@librelogiciel.com>
 This program is free software: you can redistribute it and/or modify
 it under the terms of the GNU General Public License as published by
Index: pykota/trunk/LICENSE
===================================================================
--- pykota/trunk/LICENSE (revision 3413)
+++ pykota/trunk/LICENSE (revision 3481)
@@ -3,5 +3,5 @@
 PyKota - Print Quotas for CUPS
 
-(c) 2003, 2004, 2005, 2006, 2007, 2008 Jerome Alet <alet@librelogiciel.com>
+(c) 2003-2009 Jerome Alet <alet@librelogiciel.com>
 This program is free software: you can redistribute it and/or modify
 it under the terms of the GNU General Public License as published by
Index: pykota/trunk/logos/README
===================================================================
--- pykota/trunk/logos/README (revision 3413)
+++ pykota/trunk/logos/README (revision 3481)
@@ -3,5 +3,5 @@
 PyKota - Print Quotas for CUPS
 
-(c) 2003, 2004, 2005, 2006, 2007, 2008 Jerome Alet <alet@librelogiciel.com>
+(c) 2003-2009 Jerome Alet <alet@librelogiciel.com>
 This program is free software: you can redistribute it and/or modify
 it under the terms of the GNU General Public License as published by
Index: pykota/trunk/gentarball.sh
===================================================================
--- pykota/trunk/gentarball.sh (revision 3413)
+++ pykota/trunk/gentarball.sh (revision 3481)
@@ -5,5 +5,5 @@
 # PyKota : Print Quotas for CUPS
 #
-# (c) 2003, 2004, 2005, 2006, 2007, 2008 Jerome Alet <alet@librelogiciel.com>
+# (c) 2003-2009 Jerome Alet <alet@librelogiciel.com>
 # This program is free software: you can redistribute it and/or modify
 # it under the terms of the GNU General Public License as published by
Index: pykota/trunk/conf/pykotadmin.conf.sample
===================================================================
--- pykota/trunk/conf/pykotadmin.conf.sample (revision 3413)
+++ pykota/trunk/conf/pykotadmin.conf.sample (revision 3481)
@@ -26,5 +26,5 @@
 # PyKota - Print Quotas for CUPS
 #
-# (c) 2003, 2004, 2005, 2006, 2007, 2008 Jerome Alet <alet@librelogiciel.com>
+# (c) 2003-2009 Jerome Alet <alet@librelogiciel.com>
 # This program is free software: you can redistribute it and/or modify
 # it under the terms of the GNU General Public License as published by
Index: pykota/trunk/conf/pykota.conf.sample
===================================================================
--- pykota/trunk/conf/pykota.conf.sample (revision 3415)
+++ pykota/trunk/conf/pykota.conf.sample (revision 3481)
@@ -28,5 +28,5 @@
 # PyKota - Print Quotas for CUPS
 #
-# (c) 2003, 2004, 2005, 2006, 2007, 2008 Jerome Alet <alet@librelogiciel.com>
+# (c) 2003-2009 Jerome Alet <alet@librelogiciel.com>
 # This program is free software: you can redistribute it and/or modify
 # it under the terms of the GNU General Public License as published by
Index: pykota/trunk/conf/README
===================================================================
--- pykota/trunk/conf/README (revision 3275)
+++ pykota/trunk/conf/README (revision 3481)
@@ -3,5 +3,5 @@
 PyKota - Print Quotas for CUPS
 
-(c) 2003, 2004, 2005, 2006, 2007, 2008 Jerome Alet <alet@librelogiciel.com>
+(c) 2003-2009 Jerome Alet <alet@librelogiciel.com>
 This program is free software: you can redistribute it and/or modify
 it under the terms of the GNU General Public License as published by
Index: pykota/trunk/setup.py
===================================================================
--- pykota/trunk/setup.py (revision 3413)
+++ pykota/trunk/setup.py (revision 3481)
@@ -4,5 +4,5 @@
 # PyKota : Print Quotas for CUPS
 #
-# (c) 2003, 2004, 2005, 2006, 2007, 2008 Jerome Alet <alet@librelogiciel.com>
+# (c) 2003-2009 Jerome Alet <alet@librelogiciel.com>
 # This program is free software: you can redistribute it and/or modify
 # it under the terms of the GNU General Public License as published by
Index: pykota/trunk/docs/README
===================================================================
--- pykota/trunk/docs/README (revision 3413)
+++ pykota/trunk/docs/README (revision 3481)
@@ -3,5 +3,5 @@
 PyKota - Print Quotas for CUPS
 
-(c) 2003, 2004, 2005, 2006, 2007, 2008 Jerome Alet <alet@librelogiciel.com>
+(c) 2003-2009 Jerome Alet <alet@librelogiciel.com>
 This program is free software: you can redistribute it and/or modify
 it under the terms of the GNU General Public License as published by
Index: pykota/trunk/extractmsg.sh
===================================================================
--- pykota/trunk/extractmsg.sh (revision 3413)
+++ pykota/trunk/extractmsg.sh (revision 3481)
@@ -3,5 +3,5 @@
 # PyKota - Print Quotas for CUPS
 #
-# (c) 2003, 2004, 2005, 2006, 2007, 2008 Jerome Alet <alet@librelogiciel.com>
+# (c) 2003-2009 Jerome Alet <alet@librelogiciel.com>
 # This program is free software: you can redistribute it and/or modify
 # it under the terms of the GNU General Public License as published by
Index: pykota/trunk/clean.sh
===================================================================
--- pykota/trunk/clean.sh (revision 3414)
+++ pykota/trunk/clean.sh (revision 3481)
@@ -5,5 +5,5 @@
 # PyKota : Print Quotas for CUPS
 #
-# (c) 2003, 2004, 2005, 2006, 2007, 2008 Jerome Alet <alet@librelogiciel.com>
+# (c) 2003-2009 Jerome Alet <alet@librelogiciel.com>
 # This program is free software: you can redistribute it and/or modify
 # it under the terms of the GNU General Public License as published by
Index: pykota/trunk/untested/postscript/pagecount.sh
===================================================================
--- pykota/trunk/untested/postscript/pagecount.sh (revision 3413)
+++ pykota/trunk/untested/postscript/pagecount.sh (revision 3481)
@@ -3,5 +3,5 @@
 # PyKota : Print Quotas for CUPS
 #
-# (c) 2003, 2004, 2005, 2006, 2007, 2008 Jerome Alet <alet@librelogiciel.com>
+# (c) 2003-2009 Jerome Alet <alet@librelogiciel.com>
 # This program is free software: you can redistribute it and/or modify
 # it under the terms of the GNU General Public License as published by
Index: pykota/trunk/untested/README
===================================================================
--- pykota/trunk/untested/README (revision 3413)
+++ pykota/trunk/untested/README (revision 3481)
@@ -3,5 +3,5 @@
 PyKota - Print Quotas for CUPS
 
-(c) 2003, 2004, 2005, 2006, 2007, 2008 Jerome Alet <alet@librelogiciel.com>
+(c) 2003-2009 Jerome Alet <alet@librelogiciel.com>
 This program is free software: you can redistribute it and/or modify
 it under the terms of the GNU General Public License as published by
Index: pykota/trunk/README
===================================================================
--- pykota/trunk/README (revision 3473)
+++ pykota/trunk/README (revision 3481)
@@ -3,5 +3,5 @@
 PyKota - Print Quotas for CUPS
 
-(c) 2003, 2004, 2005, 2006, 2007, 2008 Jerome Alet <alet@librelogiciel.com>
+(c) 2003-2009 Jerome Alet <alet@librelogiciel.com>
 This program is free software: you can redistribute it and/or modify
 it under the terms of the GNU General Public License as published by
Index: pykota/trunk/CREDITS
===================================================================
--- pykota/trunk/CREDITS (revision 3413)
+++ pykota/trunk/CREDITS (revision 3481)
@@ -3,5 +3,5 @@
 PyKota - Print Quotas for CUPS
 
-(c) 2003, 2004, 2005, 2006, 2007, 2008 Jerome Alet <alet@librelogiciel.com>
+(c) 2003-2009 Jerome Alet <alet@librelogiciel.com>
 This program is free software: you can redistribute it and/or modify
 it under the terms of the GNU General Public License as published by
Index: pykota/trunk/tests/filldb.py
===================================================================
--- pykota/trunk/tests/filldb.py (revision 3435)
+++ pykota/trunk/tests/filldb.py (revision 3481)
@@ -4,5 +4,5 @@
 # PyKota : Print Quotas for CUPS
 #
-# (c) 2003, 2004, 2005, 2006, 2007, 2008 Jerome Alet <alet@librelogiciel.com>
+# (c) 2003-2009 Jerome Alet <alet@librelogiciel.com>
 # This program is free software: you can redistribute it and/or modify
 # it under the terms of the GNU General Public License as published by
Index: pykota/trunk/tests/README
===================================================================
--- pykota/trunk/tests/README (revision 3275)
+++ pykota/trunk/tests/README (revision 3481)
@@ -3,5 +3,5 @@
 PyKota - Print Quotas for CUPS
 
-(c) 2003, 2004, 2005, 2006, 2007, 2008 Jerome Alet <alet@librelogiciel.com>
+(c) 2003-2009 Jerome Alet <alet@librelogiciel.com>
 This program is free software: you can redistribute it and/or modify
 it under the terms of the GNU General Public License as published by
Index: pykota/trunk/TODO
===================================================================
--- pykota/trunk/TODO (revision 3413)
+++ pykota/trunk/TODO (revision 3481)
@@ -3,5 +3,5 @@
 PyKota - Print Quotas for CUPS
 
-(c) 2003, 2004, 2005, 2006, 2007, 2008 Jerome Alet <alet@librelogiciel.com>
+(c) 2003-2009 Jerome Alet <alet@librelogiciel.com>
 This program is free software: you can redistribute it and/or modify
 it under the terms of the GNU General Public License as published by
Index: pykota/trunk/SECURITY
===================================================================
--- pykota/trunk/SECURITY (revision 3413)
+++ pykota/trunk/SECURITY (revision 3481)
@@ -3,5 +3,5 @@
 PyKota - Print Quotas for CUPS
 
-(c) 2003, 2004, 2005, 2006, 2007, 2008 Jerome Alet <alet@librelogiciel.com>
+(c) 2003-2009 Jerome Alet <alet@librelogiciel.com>
 This program is free software: you can redistribute it and/or modify
 it under the terms of the GNU General Public License as published by
Index: pykota/trunk/pykota/progressbar.py
===================================================================
--- pykota/trunk/pykota/progressbar.py (revision 3434)
+++ pykota/trunk/pykota/progressbar.py (revision 3481)
@@ -3,5 +3,5 @@
 # PyKota : Print Quotas for CUPS
 #
-# (c) 2003, 2004, 2005, 2006, 2007, 2008 Jerome Alet <alet@librelogiciel.com>
+# (c) 2003-2009 Jerome Alet <alet@librelogiciel.com>
 # This program is free software: you can redistribute it and/or modify
 # it under the terms of the GNU General Public License as published by
Index: pykota/trunk/pykota/pdfutils.py
===================================================================
--- pykota/trunk/pykota/pdfutils.py (revision 3413)
+++ pykota/trunk/pykota/pdfutils.py (revision 3481)
@@ -3,5 +3,5 @@
 # PyKota : Print Quotas for CUPS
 #
-# (c) 2003, 2004, 2005, 2006, 2007, 2008 Jerome Alet <alet@librelogiciel.com>
+# (c) 2003-2009 Jerome Alet <alet@librelogiciel.com>
 # This program is free software: you can redistribute it and/or modify
 # it under the terms of the GNU General Public License as published by
Index: pykota/trunk/pykota/dumper.py
===================================================================
--- pykota/trunk/pykota/dumper.py (revision 3413)
+++ pykota/trunk/pykota/dumper.py (revision 3481)
@@ -3,5 +3,5 @@
 # PyKota : Print Quotas for CUPS
 #
-# (c) 2003, 2004, 2005, 2006, 2007, 2008 Jerome Alet <alet@librelogiciel.com>
+# (c) 2003-2009 Jerome Alet <alet@librelogiciel.com>
 # This program is free software: you can redistribute it and/or modify
 # it under the terms of the GNU General Public License as published by
Index: pykota/trunk/pykota/reporters/__init__.py
===================================================================
--- pykota/trunk/pykota/reporters/__init__.py (revision 3413)
+++ pykota/trunk/pykota/reporters/__init__.py (revision 3481)
@@ -3,5 +3,5 @@
 # PyKota : Print Quotas for CUPS
 #
-# (c) 2003, 2004, 2005, 2006, 2007, 2008 Jerome Alet <alet@librelogiciel.com>
+# (c) 2003-2009 Jerome Alet <alet@librelogiciel.com>
 # This program is free software: you can redistribute it and/or modify
 # it under the terms of the GNU General Public License as published by
Index: pykota/trunk/pykota/reporters/html.py
===================================================================
--- pykota/trunk/pykota/reporters/html.py (revision 3413)
+++ pykota/trunk/pykota/reporters/html.py (revision 3481)
@@ -3,5 +3,5 @@
 # PyKota : Print Quotas for CUPS
 #
-# (c) 2003, 2004, 2005, 2006, 2007, 2008 Jerome Alet <alet@librelogiciel.com>
+# (c) 2003-2009 Jerome Alet <alet@librelogiciel.com>
 # This program is free software: you can redistribute it and/or modify
 # it under the terms of the GNU General Public License as published by
Index: pykota/trunk/pykota/reporters/text.py
===================================================================
--- pykota/trunk/pykota/reporters/text.py (revision 3413)
+++ pykota/trunk/pykota/reporters/text.py (revision 3481)
@@ -3,5 +3,5 @@
 # PyKota : Print Quotas for CUPS
 #
-# (c) 2003, 2004, 2005, 2006, 2007, 2008 Jerome Alet <alet@librelogiciel.com>
+# (c) 2003-2009 Jerome Alet <alet@librelogiciel.com>
 # This program is free software: you can redistribute it and/or modify
 # it under the terms of the GNU General Public License as published by
Index: pykota/trunk/pykota/__init__.py
===================================================================
--- pykota/trunk/pykota/__init__.py (revision 3413)
+++ pykota/trunk/pykota/__init__.py (revision 3481)
@@ -3,5 +3,5 @@
 # PyKota : Print Quotas for CUPS
 #
-# (c) 2003, 2004, 2005, 2006, 2007, 2008 Jerome Alet <alet@librelogiciel.com>
+# (c) 2003-2009 Jerome Alet <alet@librelogiciel.com>
 # This program is free software: you can redistribute it and/or modify
 # it under the terms of the GNU General Public License as published by
Index: pykota/trunk/pykota/storages/mysqlstorage.py
===================================================================
--- pykota/trunk/pykota/storages/mysqlstorage.py (revision 3419)
+++ pykota/trunk/pykota/storages/mysqlstorage.py (revision 3481)
@@ -3,5 +3,5 @@
 # PyKota : Print Quotas for CUPS
 #
-# (c) 2003, 2004, 2005, 2006, 2007, 2008 Jerome Alet <alet@librelogiciel.com>
+# (c) 2003-2009 Jerome Alet <alet@librelogiciel.com>
 # This program is free software: you can redistribute it and/or modify
 # it under the terms of the GNU General Public License as published by
Index: pykota/trunk/pykota/storages/pgstorage.py
===================================================================
--- pykota/trunk/pykota/storages/pgstorage.py (revision 3419)
+++ pykota/trunk/pykota/storages/pgstorage.py (revision 3481)
@@ -3,5 +3,5 @@
 # PyKota : Print Quotas for CUPS
 #
-# (c) 2003, 2004, 2005, 2006, 2007, 2008 Jerome Alet <alet@librelogiciel.com>
+# (c) 2003-2009 Jerome Alet <alet@librelogiciel.com>
 # This program is free software: you can redistribute it and/or modify
 # it under the terms of the GNU General Public License as published by
Index: pykota/trunk/pykota/storages/__init__.py
===================================================================
--- pykota/trunk/pykota/storages/__init__.py (revision 3413)
+++ pykota/trunk/pykota/storages/__init__.py (revision 3481)
@@ -3,5 +3,5 @@
 # PyKota : Print Quotas for CUPS
 #
-# (c) 2003, 2004, 2005, 2006, 2007, 2008 Jerome Alet <alet@librelogiciel.com>
+# (c) 2003-2009 Jerome Alet <alet@librelogiciel.com>
 # This program is free software: you can redistribute it and/or modify
 # it under the terms of the GNU General Public License as published by
Index: pykota/trunk/pykota/storages/sql.py
===================================================================
--- pykota/trunk/pykota/storages/sql.py (revision 3413)
+++ pykota/trunk/pykota/storages/sql.py (revision 3481)
@@ -3,5 +3,5 @@
 # PyKota : Print Quotas for CUPS
 #
-# (c) 2003, 2004, 2005, 2006, 2007, 2008 Jerome Alet <alet@librelogiciel.com>
+# (c) 2003-2009 Jerome Alet <alet@librelogiciel.com>
 # This program is free software: you can redistribute it and/or modify
 # it under the terms of the GNU General Public License as published by
Index: pykota/trunk/pykota/storages/ldapstorage.py
===================================================================
--- pykota/trunk/pykota/storages/ldapstorage.py (revision 3419)
+++ pykota/trunk/pykota/storages/ldapstorage.py (revision 3481)
@@ -3,5 +3,5 @@
 # PyKota : Print Quotas for CUPS
 #
-# (c) 2003, 2004, 2005, 2006, 2007, 2008 Jerome Alet <alet@librelogiciel.com>
+# (c) 2003-2009 Jerome Alet <alet@librelogiciel.com>
 # This program is free software: you can redistribute it and/or modify
 # it under the terms of the GNU General Public License as published by
Index: pykota/trunk/pykota/storages/sqlitestorage.py
===================================================================
--- pykota/trunk/pykota/storages/sqlitestorage.py (revision 3419)
+++ pykota/trunk/pykota/storages/sqlitestorage.py (revision 3481)
@@ -3,5 +3,5 @@
 # PyKota : Print Quotas for CUPS
 #
-# (c) 2003, 2004, 2005, 2006, 2007, 2008 Jerome Alet <alet@librelogiciel.com>
+# (c) 2003-2009 Jerome Alet <alet@librelogiciel.com>
 # This program is free software: you can redistribute it and/or modify
 # it under the terms of the GNU General Public License as published by
Index: pykota/trunk/pykota/utils.py
===================================================================
--- pykota/trunk/pykota/utils.py (revision 3413)
+++ pykota/trunk/pykota/utils.py (revision 3481)
@@ -3,5 +3,5 @@
 # PyKota : Print Quotas for CUPS
 #
-# (c) 2003, 2004, 2005, 2006, 2007, 2008 Jerome Alet <alet@librelogiciel.com>
+# (c) 2003-2009 Jerome Alet <alet@librelogiciel.com>
 # This program is free software: you can redistribute it and/or modify
 # it under the terms of the GNU General Public License as published by
Index: pykota/trunk/pykota/reporter.py
===================================================================
--- pykota/trunk/pykota/reporter.py (revision 3413)
+++ pykota/trunk/pykota/reporter.py (revision 3481)
@@ -3,5 +3,5 @@
 # PyKota : Print Quotas for CUPS
 #
-# (c) 2003, 2004, 2005, 2006, 2007, 2008 Jerome Alet <alet@librelogiciel.com>
+# (c) 2003-2009 Jerome Alet <alet@librelogiciel.com>
 # This program is free software: you can redistribute it and/or modify
 # it under the terms of the GNU General Public License as published by
Index: pykota/trunk/pykota/appinit.py
===================================================================
--- pykota/trunk/pykota/appinit.py (revision 3413)
+++ pykota/trunk/pykota/appinit.py (revision 3481)
@@ -3,5 +3,5 @@
 # PyKota : Print Quotas for CUPS
 #
-# (c) 2003, 2004, 2005, 2006, 2007, 2008 Jerome Alet <alet@librelogiciel.com>
+# (c) 2003-2009 Jerome Alet <alet@librelogiciel.com>
 # This program is free software: you can redistribute it and/or modify
 # it under the terms of the GNU General Public License as published by
Index: pykota/trunk/pykota/storage.py
===================================================================
--- pykota/trunk/pykota/storage.py (revision 3470)
+++ pykota/trunk/pykota/storage.py (revision 3481)
@@ -3,5 +3,5 @@
 # PyKota : Print Quotas for CUPS
 #
-# (c) 2003, 2004, 2005, 2006, 2007, 2008 Jerome Alet <alet@librelogiciel.com>
+# (c) 2003-2009 Jerome Alet <alet@librelogiciel.com>
 # This program is free software: you can redistribute it and/or modify
 # it under the terms of the GNU General Public License as published by
Index: pykota/trunk/pykota/config.py
===================================================================
--- pykota/trunk/pykota/config.py (revision 3413)
+++ pykota/trunk/pykota/config.py (revision 3481)
@@ -3,5 +3,5 @@
 # PyKota : Print Quotas for CUPS
 #
-# (c) 2003, 2004, 2005, 2006, 2007, 2008 Jerome Alet <alet@librelogiciel.com>
+# (c) 2003-2009 Jerome Alet <alet@librelogiciel.com>
 # This program is free software: you can redistribute it and/or modify
 # it under the terms of the GNU General Public License as published by
Index: pykota/trunk/pykota/cups.py
===================================================================
--- pykota/trunk/pykota/cups.py (revision 3413)
+++ pykota/trunk/pykota/cups.py (revision 3481)
@@ -3,5 +3,5 @@
 # PyKota : Print Quotas for CUPS
 #
-# (c) 2003, 2004, 2005, 2006, 2007, 2008 Jerome Alet <alet@librelogiciel.com>
+# (c) 2003-2009 Jerome Alet <alet@librelogiciel.com>
 # This program is free software: you can redistribute it and/or modify
 # it under the terms of the GNU General Public License as published by
Index: pykota/trunk/pykota/loggers/__init__.py
===================================================================
--- pykota/trunk/pykota/loggers/__init__.py (revision 3413)
+++ pykota/trunk/pykota/loggers/__init__.py (revision 3481)
@@ -3,5 +3,5 @@
 # PyKota : Print Quotas for CUPS
 #
-# (c) 2003, 2004, 2005, 2006, 2007, 2008 Jerome Alet <alet@librelogiciel.com>
+# (c) 2003-2009 Jerome Alet <alet@librelogiciel.com>
 # This program is free software: you can redistribute it and/or modify
 # it under the terms of the GNU General Public License as published by
Index: pykota/trunk/pykota/loggers/stderr.py
===================================================================
--- pykota/trunk/pykota/loggers/stderr.py (revision 3413)
+++ pykota/trunk/pykota/loggers/stderr.py (revision 3481)
@@ -3,5 +3,5 @@
 # PyKota : Print Quotas for CUPS
 #
-# (c) 2003, 2004, 2005, 2006, 2007, 2008 Jerome Alet <alet@librelogiciel.com>
+# (c) 2003-2009 Jerome Alet <alet@librelogiciel.com>
 # This program is free software: you can redistribute it and/or modify
 # it under the terms of the GNU General Public License as published by
Index: pykota/trunk/pykota/loggers/system.py
===================================================================
--- pykota/trunk/pykota/loggers/system.py (revision 3413)
+++ pykota/trunk/pykota/loggers/system.py (revision 3481)
@@ -3,5 +3,5 @@
 # PyKota : Print Quotas for CUPS
 #
-# (c) 2003, 2004, 2005, 2006, 2007, 2008 Jerome Alet <alet@librelogiciel.com>
+# (c) 2003-2009 Jerome Alet <alet@librelogiciel.com>
 # This program is free software: you can redistribute it and/or modify
 # it under the terms of the GNU General Public License as published by
Index: pykota/trunk/pykota/errors.py
===================================================================
--- pykota/trunk/pykota/errors.py (revision 3440)
+++ pykota/trunk/pykota/errors.py (revision 3481)
@@ -3,5 +3,5 @@
 # PyKota : Print Quotas for CUPS
 #
-# (c) 2003, 2004, 2005, 2006, 2007, 2008 Jerome Alet <alet@librelogiciel.com>
+# (c) 2003-2009 Jerome Alet <alet@librelogiciel.com>
 # This program is free software: you can redistribute it and/or modify
 # it under the terms of the GNU General Public License as published by
Index: pykota/trunk/pykota/constants.py
===================================================================
--- pykota/trunk/pykota/constants.py (revision 3413)
+++ pykota/trunk/pykota/constants.py (revision 3481)
@@ -3,5 +3,5 @@
 # PyKota : Print Quotas for CUPS
 #
-# (c) 2003, 2004, 2005, 2006, 2007, 2008 Jerome Alet <alet@librelogiciel.com>
+# (c) 2003-2009 Jerome Alet <alet@librelogiciel.com>
 # This program is free software: you can redistribute it and/or modify
 # it under the terms of the GNU General Public License as published by
Index: pykota/trunk/pykota/tool.py
===================================================================
--- pykota/trunk/pykota/tool.py (revision 3464)
+++ pykota/trunk/pykota/tool.py (revision 3481)
@@ -3,5 +3,5 @@
 # PyKota : Print Quotas for CUPS
 #
-# (c) 2003, 2004, 2005, 2006, 2007, 2008 Jerome Alet <alet@librelogiciel.com>
+# (c) 2003-2009 Jerome Alet <alet@librelogiciel.com>
 # This program is free software: you can redistribute it and/or modify
 # it under the terms of the GNU General Public License as published by
Index: pykota/trunk/pykota/logger.py
===================================================================
--- pykota/trunk/pykota/logger.py (revision 3413)
+++ pykota/trunk/pykota/logger.py (revision 3481)
@@ -3,5 +3,5 @@
 # PyKota : Print Quotas for CUPS
 #
-# (c) 2003, 2004, 2005, 2006, 2007, 2008 Jerome Alet <alet@librelogiciel.com>
+# (c) 2003-2009 Jerome Alet <alet@librelogiciel.com>
 # This program is free software: you can redistribute it and/or modify
 # it under the terms of the GNU General Public License as published by
Index: pykota/trunk/pykota/accounters/software.py
===================================================================
--- pykota/trunk/pykota/accounters/software.py (revision 3413)
+++ pykota/trunk/pykota/accounters/software.py (revision 3481)
@@ -3,5 +3,5 @@
 # PyKota : Print Quotas for CUPS
 #
-# (c) 2003, 2004, 2005, 2006, 2007, 2008 Jerome Alet <alet@librelogiciel.com>
+# (c) 2003-2009 Jerome Alet <alet@librelogiciel.com>
 # This program is free software: you can redistribute it and/or modify
 # it under the terms of the GNU General Public License as published by
Index: pykota/trunk/pykota/accounters/hardware.py
===================================================================
--- pykota/trunk/pykota/accounters/hardware.py (revision 3413)
+++ pykota/trunk/pykota/accounters/hardware.py (revision 3481)
@@ -3,5 +3,5 @@
 # PyKota : Print Quotas for CUPS
 #
-# (c) 2003, 2004, 2005, 2006, 2007, 2008 Jerome Alet <alet@librelogiciel.com>
+# (c) 2003-2009 Jerome Alet <alet@librelogiciel.com>
 # This program is free software: you can redistribute it and/or modify
 # it under the terms of the GNU General Public License as published by
Index: pykota/trunk/pykota/accounters/snmp.py
===================================================================
--- pykota/trunk/pykota/accounters/snmp.py (revision 3413)
+++ pykota/trunk/pykota/accounters/snmp.py (revision 3481)
@@ -3,5 +3,5 @@
 # PyKota : Print Quotas for CUPS
 #
-# (c) 2003, 2004, 2005, 2006, 2007, 2008 Jerome Alet <alet@librelogiciel.com>
+# (c) 2003-2009 Jerome Alet <alet@librelogiciel.com>
 # This program is free software: you can redistribute it and/or modify
 # it under the terms of the GNU General Public License as published by
Index: pykota/trunk/pykota/accounters/__init__.py
===================================================================
--- pykota/trunk/pykota/accounters/__init__.py (revision 3413)
+++ pykota/trunk/pykota/accounters/__init__.py (revision 3481)
@@ -3,5 +3,5 @@
 # PyKota : Print Quotas for CUPS
 #
-# (c) 2003, 2004, 2005, 2006, 2007, 2008 Jerome Alet <alet@librelogiciel.com>
+# (c) 2003-2009 Jerome Alet <alet@librelogiciel.com>
 # This program is free software: you can redistribute it and/or modify
 # it under the terms of the GNU General Public License as published by
Index: pykota/trunk/pykota/accounters/ink.py
===================================================================
--- pykota/trunk/pykota/accounters/ink.py (revision 3413)
+++ pykota/trunk/pykota/accounters/ink.py (revision 3481)
@@ -3,5 +3,5 @@
 # PyKota : Print Quotas for CUPS
 #
-# (c) 2003, 2004, 2005, 2006, 2007, 2008 Jerome Alet <alet@librelogiciel.com>
+# (c) 2003-2009 Jerome Alet <alet@librelogiciel.com>
 # This program is free software: you can redistribute it and/or modify
 # it under the terms of the GNU General Public License as published by
Index: pykota/trunk/pykota/accounters/pjl.py
===================================================================
--- pykota/trunk/pykota/accounters/pjl.py (revision 3413)
+++ pykota/trunk/pykota/accounters/pjl.py (revision 3481)
@@ -3,5 +3,5 @@
 # PyKota : Print Quotas for CUPS
 #
-# (c) 2003, 2004, 2005, 2006, 2007, 2008 Jerome Alet <alet@librelogiciel.com>
+# (c) 2003-2009 Jerome Alet <alet@librelogiciel.com>
 # This program is free software: you can redistribute it and/or modify
 # it under the terms of the GNU General Public License as published by
Index: pykota/trunk/pykota/accounter.py
===================================================================
--- pykota/trunk/pykota/accounter.py (revision 3413)
+++ pykota/trunk/pykota/accounter.py (revision 3481)
@@ -3,5 +3,5 @@
 # PyKota : Print Quotas for CUPS
 #
-# (c) 2003, 2004, 2005, 2006, 2007, 2008 Jerome Alet <alet@librelogiciel.com>
+# (c) 2003-2009 Jerome Alet <alet@librelogiciel.com>
 # This program is free software: you can redistribute it and/or modify
 # it under the terms of the GNU General Public License as published by
Index: pykota/trunk/pykota/version.py
===================================================================
--- pykota/trunk/pykota/version.py (revision 3426)
+++ pykota/trunk/pykota/version.py (revision 3481)
@@ -3,5 +3,5 @@
 # PyKota : Print Quotas for CUPS
 #
-# (c) 2003, 2004, 2005, 2006, 2007, 2008 Jerome Alet <alet@librelogiciel.com>
+# (c) 2003-2009 Jerome Alet <alet@librelogiciel.com>
 # This program is free software: you can redistribute it and/or modify
 # it under the terms of the GNU General Public License as published by
@@ -22,5 +22,7 @@
 """This module defines some application level constants."""
 
-__version__ = "1.27alpha6_unofficial"
+import time
+
+__version__ = "1.27alpha7_unofficial"
 
 __doc__ = "PyKota : a complete Printing Quota Solution for CUPS."
@@ -28,5 +30,5 @@
 __author__ = "Jerome Alet - alet@librelogiciel.com"
 
-__years__ = "2003-2008"
+__years__ = "2003-%s" % time.strftime("%Y", time.localtime(time.time()))
 
 __gplblurb__ = """This program is free software: you can redistribute it and/or modify
Index: pykota/trunk/pykota/commandline.py
===================================================================
--- pykota/trunk/pykota/commandline.py (revision 3413)
+++ pykota/trunk/pykota/commandline.py (revision 3481)
@@ -3,5 +3,5 @@
 # PyKota : Print Quotas for CUPS
 #
-# (c) 2003, 2004, 2005, 2006, 2007, 2008 Jerome Alet <alet@librelogiciel.com>
+# (c) 2003-2009 Jerome Alet <alet@librelogiciel.com>
 # This program is free software: you can redistribute it and/or modify
 # it under the terms of the GNU General Public License as published by
Index: pykota/trunk/cgi-bin/printquota.cgi
===================================================================
--- pykota/trunk/cgi-bin/printquota.cgi (revision 3413)
+++ pykota/trunk/cgi-bin/printquota.cgi (revision 3481)
@@ -6,5 +6,5 @@
 # PyKota - Print Quotas for CUPS
 #
-# (c) 2003, 2004, 2005, 2006, 2007, 2008 Jerome Alet <alet@librelogiciel.com>
+# (c) 2003-2009 Jerome Alet <alet@librelogiciel.com>
 # This program is free software: you can redistribute it and/or modify
 # it under the terms of the GNU General Public License as published by
Index: pykota/trunk/cgi-bin/pykotme.cgi
===================================================================
--- pykota/trunk/cgi-bin/pykotme.cgi (revision 3413)
+++ pykota/trunk/cgi-bin/pykotme.cgi (revision 3481)
@@ -6,5 +6,5 @@
 # PyKota - Print Quotas for CUPS
 #
-# (c) 2003, 2004, 2005, 2006, 2007, 2008 Jerome Alet <alet@librelogiciel.com>
+# (c) 2003-2009 Jerome Alet <alet@librelogiciel.com>
 # This program is free software: you can redistribute it and/or modify
 # it under the terms of the GNU General Public License as published by
Index: pykota/trunk/cgi-bin/README
===================================================================
--- pykota/trunk/cgi-bin/README (revision 3413)
+++ pykota/trunk/cgi-bin/README (revision 3481)
@@ -3,5 +3,5 @@
 PyKota - Print Quotas for CUPS
 
-(c) 2003, 2004, 2005, 2006, 2007, 2008 Jerome Alet <alet@librelogiciel.com>
+(c) 2003-2009 Jerome Alet <alet@librelogiciel.com>
 This program is free software: you can redistribute it and/or modify
 it under the terms of the GNU General Public License as published by
Index: pykota/trunk/cgi-bin/dumpykota.cgi
===================================================================
--- pykota/trunk/cgi-bin/dumpykota.cgi (revision 3469)
+++ pykota/trunk/cgi-bin/dumpykota.cgi (revision 3481)
@@ -6,5 +6,5 @@
 # PyKota - Print Quotas for CUPS
 #
-# (c) 2003, 2004, 2005, 2006, 2007, 2008 Jerome Alet <alet@librelogiciel.com>
+# (c) 2003-2009 Jerome Alet <alet@librelogiciel.com>
 # This program is free software: you can redistribute it and/or modify
 # it under the terms of the GNU General Public License as published by
Index: pykota/trunk/bin/edpykota
===================================================================
--- pykota/trunk/bin/edpykota (revision 3434)
+++ pykota/trunk/bin/edpykota (revision 3481)
@@ -4,5 +4,5 @@
 # PyKota : Print Quotas for CUPS
 #
-# (c) 2003, 2004, 2005, 2006, 2007, 2008 Jerome Alet <alet@librelogiciel.com>
+# (c) 2003-2009 Jerome Alet <alet@librelogiciel.com>
 # This program is free software: you can redistribute it and/or modify
 # it under the terms of the GNU General Public License as published by
Index: pykota/trunk/bin/waitprinter.sh
===================================================================
--- pykota/trunk/bin/waitprinter.sh (revision 3413)
+++ pykota/trunk/bin/waitprinter.sh (revision 3481)
@@ -3,5 +3,5 @@
 # PyKota : Print Quotas for CUPS
 #
-# (c) 2003, 2004, 2005, 2006, 2007, 2008 Jerome Alet <alet@librelogiciel.com>
+# (c) 2003-2009 Jerome Alet <alet@librelogiciel.com>
 # This program is free software: you can redistribute it and/or modify
 # it under the terms of the GNU General Public License as published by
Index: pykota/trunk/bin/papwaitprinter.sh
===================================================================
--- pykota/trunk/bin/papwaitprinter.sh (revision 3413)
+++ pykota/trunk/bin/papwaitprinter.sh (revision 3481)
@@ -3,5 +3,5 @@
 # PyKota : Print Quotas for CUPS
 #
-# (c) 2003, 2004, 2005, 2006, 2007, 2008 Jerome Alet <alet@librelogiciel.com>
+# (c) 2003-2009 Jerome Alet <alet@librelogiciel.com>
 # This program is free software: you can redistribute it and/or modify
 # it under the terms of the GNU General Public License as published by
Index: pykota/trunk/bin/pkinvoice
===================================================================
--- pykota/trunk/bin/pkinvoice (revision 3434)
+++ pykota/trunk/bin/pkinvoice (revision 3481)
@@ -4,5 +4,5 @@
 # PyKota : Print Quotas for CUPS
 #
-# (c) 2003, 2004, 2005, 2006, 2007, 2008 Jerome Alet <alet@librelogiciel.com>
+# (c) 2003-2009 Jerome Alet <alet@librelogiciel.com>
 # This program is free software: you can redistribute it and/or modify
 # it under the terms of the GNU General Public License as published by
Index: pykota/trunk/bin/pykotme
===================================================================
--- pykota/trunk/bin/pykotme (revision 3413)
+++ pykota/trunk/bin/pykotme (revision 3481)
@@ -4,5 +4,5 @@
 # PyKota : Print Quotas for CUPS
 #
-# (c) 2003, 2004, 2005, 2006, 2007, 2008 Jerome Alet <alet@librelogiciel.com>
+# (c) 2003-2009 Jerome Alet <alet@librelogiciel.com>
 # This program is free software: you can redistribute it and/or modify
 # it under the terms of the GNU General Public License as published by
Index: pykota/trunk/bin/pkbcodes
===================================================================
--- pykota/trunk/bin/pkbcodes (revision 3434)
+++ pykota/trunk/bin/pkbcodes (revision 3481)
@@ -4,5 +4,5 @@
 # PyKota : Print Quotas for CUPS
 #
-# (c) 2003, 2004, 2005, 2006, 2007, 2008 Jerome Alet <alet@librelogiciel.com>
+# (c) 2003-2009 Jerome Alet <alet@librelogiciel.com>
 # This program is free software: you can redistribute it and/or modify
 # it under the terms of the GNU General Public License as published by
Index: pykota/trunk/bin/pksetup
===================================================================
--- pykota/trunk/bin/pksetup (revision 3430)
+++ pykota/trunk/bin/pksetup (revision 3481)
@@ -4,5 +4,5 @@
 # PyKota : Print Quotas for CUPS
 #
-# (c) 2003, 2004, 2005, 2006, 2007, 2008 Jerome Alet <alet@librelogiciel.com>
+# (c) 2003-2009 Jerome Alet <alet@librelogiciel.com>
 # This program is free software: you can redistribute it and/or modify
 # it under the terms of the GNU General Public License as published by
Index: pykota/trunk/bin/pkusers
===================================================================
--- pykota/trunk/bin/pkusers (revision 3466)
+++ pykota/trunk/bin/pkusers (revision 3481)
@@ -4,5 +4,5 @@
 # PyKota : Print Quotas for CUPS
 #
-# (c) 2003, 2004, 2005, 2006, 2007, 2008 Jerome Alet <alet@librelogiciel.com>
+# (c) 2003-2009 Jerome Alet <alet@librelogiciel.com>
 # This program is free software: you can redistribute it and/or modify
 # it under the terms of the GNU General Public License as published by
Index: pykota/trunk/bin/pkturnkey
===================================================================
--- pykota/trunk/bin/pkturnkey (revision 3433)
+++ pykota/trunk/bin/pkturnkey (revision 3481)
@@ -4,5 +4,5 @@
 # PyKota : Print Quotas for CUPS
 #
-# (c) 2003, 2004, 2005, 2006, 2007, 2008 Jerome Alet <alet@librelogiciel.com>
+# (c) 2003-2009 Jerome Alet <alet@librelogiciel.com>
 # This program is free software: you can redistribute it and/or modify
 # it under the terms of the GNU General Public License as published by
Index: pykota/trunk/bin/README
===================================================================
--- pykota/trunk/bin/README (revision 3413)
+++ pykota/trunk/bin/README (revision 3481)
@@ -3,5 +3,5 @@
 # PyKota : Print Quotas for CUPS
 #
-# (c) 2003, 2004, 2005, 2006, 2007, 2008 Jerome Alet <alet@librelogiciel.com>
+# (c) 2003-2009 Jerome Alet <alet@librelogiciel.com>
 # This program is free software: you can redistribute it and/or modify
 # it under the terms of the GNU General Public License as published by
Index: pykota/trunk/bin/repykota
===================================================================
--- pykota/trunk/bin/repykota (revision 3429)
+++ pykota/trunk/bin/repykota (revision 3481)
@@ -4,5 +4,5 @@
 # PyKota : Print Quotas for CUPS
 #
-# (c) 2003, 2004, 2005, 2006, 2007, 2008 Jerome Alet <alet@librelogiciel.com>
+# (c) 2003-2009 Jerome Alet <alet@librelogiciel.com>
 # This program is free software: you can redistribute it and/or modify
 # it under the terms of the GNU General Public License as published by
Index: pykota/trunk/bin/warnpykota
===================================================================
--- pykota/trunk/bin/warnpykota (revision 3464)
+++ pykota/trunk/bin/warnpykota (revision 3481)
@@ -4,5 +4,5 @@
 # PyKota : Print Quotas for CUPS
 #
-# (c) 2003, 2004, 2005, 2006, 2007, 2008 Jerome Alet <alet@librelogiciel.com>
+# (c) 2003-2009 Jerome Alet <alet@librelogiciel.com>
 # This program is free software: you can redistribute it and/or modify
 # it under the terms of the GNU General Public License as published by
Index: pykota/trunk/bin/pkbanner
===================================================================
--- pykota/trunk/bin/pkbanner (revision 3413)
+++ pykota/trunk/bin/pkbanner (revision 3481)
@@ -4,5 +4,5 @@
 # PyKota : Print Quotas for CUPS
 #
-# (c) 2003, 2004, 2005, 2006, 2007, 2008 Jerome Alet <alet@librelogiciel.com>
+# (c) 2003-2009 Jerome Alet <alet@librelogiciel.com>
 # This program is free software: you can redistribute it and/or modify
 # it under the terms of the GNU General Public License as published by
Index: pykota/trunk/bin/autopykota
===================================================================
--- pykota/trunk/bin/autopykota (revision 3413)
+++ pykota/trunk/bin/autopykota (revision 3481)
@@ -4,5 +4,5 @@
 # PyKota : Print Quotas for CUPS
 #
-# (c) 2003, 2004, 2005, 2006, 2007, 2008 Jerome Alet <alet@librelogiciel.com>
+# (c) 2003-2009 Jerome Alet <alet@librelogiciel.com>
 # This program is free software: you can redistribute it and/or modify
 # it under the terms of the GNU General Public License as published by
Index: pykota/trunk/bin/pkprinters
===================================================================
--- pykota/trunk/bin/pkprinters (revision 3434)
+++ pykota/trunk/bin/pkprinters (revision 3481)
@@ -4,5 +4,5 @@
 # PyKota : Print Quotas for CUPS
 #
-# (c) 2003, 2004, 2005, 2006, 2007, 2008 Jerome Alet <alet@librelogiciel.com>
+# (c) 2003-2009 Jerome Alet <alet@librelogiciel.com>
 # This program is free software: you can redistribute it and/or modify
 # it under the terms of the GNU General Public License as published by
Index: pykota/trunk/bin/mailandpopup.sh
===================================================================
--- pykota/trunk/bin/mailandpopup.sh (revision 3413)
+++ pykota/trunk/bin/mailandpopup.sh (revision 3481)
@@ -3,5 +3,5 @@
 # PyKota : Print Quotas for CUPS
 #
-# (c) 2003, 2004, 2005, 2006, 2007, 2008 Jerome Alet <alet@librelogiciel.com>
+# (c) 2003-2009 Jerome Alet <alet@librelogiciel.com>
 # This program is free software: you can redistribute it and/or modify
 # it under the terms of the GNU General Public License as published by
Index: pykota/trunk/bin/cupspykota
===================================================================
--- pykota/trunk/bin/cupspykota (revision 3464)
+++ pykota/trunk/bin/cupspykota (revision 3481)
@@ -4,5 +4,5 @@
 # PyKota : Print Quotas for CUPS
 #
-# (c) 2003, 2004, 2005, 2006, 2007, 2008 Jerome Alet <alet@librelogiciel.com>
+# (c) 2003-2009 Jerome Alet <alet@librelogiciel.com>
 # This program is free software: you can redistribute it and/or modify
 # it under the terms of the GNU General Public License as published by
Index: pykota/trunk/bin/pknotify
===================================================================
--- pykota/trunk/bin/pknotify (revision 3442)
+++ pykota/trunk/bin/pknotify (revision 3481)
@@ -4,5 +4,5 @@
 # PyKota : Print Quotas for CUPS
 #
-# (c) 2003, 2004, 2005, 2006, 2007, 2008 Jerome Alet <alet@librelogiciel.com>
+# (c) 2003-2009 Jerome Alet <alet@librelogiciel.com>
 # This program is free software: you can redistribute it and/or modify
 # it under the terms of the GNU General Public License as published by
Index: pykota/trunk/bin/pykosd
===================================================================
--- pykota/trunk/bin/pykosd (revision 3413)
+++ pykota/trunk/bin/pykosd (revision 3481)
@@ -4,5 +4,5 @@
 # PyKota : Print Quotas for CUPS
 #
-# (c) 2003, 2004, 2005, 2006, 2007, 2008 Jerome Alet <alet@librelogiciel.com>
+# (c) 2003-2009 Jerome Alet <alet@librelogiciel.com>
 # This program is free software: you can redistribute it and/or modify
 # it under the terms of the GNU General Public License as published by
Index: pykota/trunk/bin/dumpykota
===================================================================
--- pykota/trunk/bin/dumpykota (revision 3413)
+++ pykota/trunk/bin/dumpykota (revision 3481)
@@ -4,5 +4,5 @@
 # PyKota : Print Quotas for CUPS
 #
-# (c) 2003, 2004, 2005, 2006, 2007, 2008 Jerome Alet <alet@librelogiciel.com>
+# (c) 2003-2009 Jerome Alet <alet@librelogiciel.com>
 # This program is free software: you can redistribute it and/or modify
 # it under the terms of the GNU General Public License as published by
Index: pykota/trunk/bin/pkrefund
===================================================================
--- pykota/trunk/bin/pkrefund (revision 3470)
+++ pykota/trunk/bin/pkrefund (revision 3481)
@@ -4,5 +4,5 @@
 # PyKota : Print Quotas for CUPS
 #
-# (c) 2003, 2004, 2005, 2006, 2007, 2008 Jerome Alet <alet@librelogiciel.com>
+# (c) 2003-2009 Jerome Alet <alet@librelogiciel.com>
 # This program is free software: you can redistribute it and/or modify
 # it under the terms of the GNU General Public License as published by
Index: pykota/trunk/qa-assistant/README
===================================================================
--- pykota/trunk/qa-assistant/README (revision 3413)
+++ pykota/trunk/qa-assistant/README (revision 3481)
@@ -3,5 +3,5 @@
 PyKota - Print Quotas for CUPS
 
-(c) 2003, 2004, 2005, 2006, 2007, 2008 Jerome Alet <alet@librelogiciel.com>
+(c) 2003-2009 Jerome Alet <alet@librelogiciel.com>
 This program is free software: you can redistribute it and/or modify
 it under the terms of the GNU General Public License as published by
Index: pykota/trunk/initscripts/ldap/pykota-sample.ldif
===================================================================
--- pykota/trunk/initscripts/ldap/pykota-sample.ldif (revision 3413)
+++ pykota/trunk/initscripts/ldap/pykota-sample.ldif (revision 3481)
@@ -8,5 +8,5 @@
 #
 #
-# (c) 2003, 2004, 2005, 2006, 2007, 2008 Jerome Alet <alet@librelogiciel.com>
+# (c) 2003-2009 Jerome Alet <alet@librelogiciel.com>
 # This program is free software: you can redistribute it and/or modify
 # it under the terms of the GNU General Public License as published by
Index: pykota/trunk/initscripts/ldap/pykota.schema
===================================================================
--- pykota/trunk/initscripts/ldap/pykota.schema (revision 3413)
+++ pykota/trunk/initscripts/ldap/pykota.schema (revision 3481)
@@ -5,5 +5,5 @@
 # LDAP Schema for Pykota Quota System
 #
-# (c) 2003, 2004, 2005, 2006, 2007, 2008 Jerome Alet <alet@librelogiciel.com>
+# (c) 2003-2009 Jerome Alet <alet@librelogiciel.com>
 # This program is free software: you can redistribute it and/or modify
 # it under the terms of the GNU General Public License as published by
Index: pykota/trunk/initscripts/ldap/README.ldap
===================================================================
--- pykota/trunk/initscripts/ldap/README.ldap (revision 3413)
+++ pykota/trunk/initscripts/ldap/README.ldap (revision 3481)
@@ -3,5 +3,5 @@
 PyKota - Print Quotas for CUPS
 
-(c) 2003, 2004, 2005, 2006, 2007, 2008 Jerome Alet <alet@librelogiciel.com>
+(c) 2003-2009 Jerome Alet <alet@librelogiciel.com>
 This program is free software: you can redistribute it and/or modify
 it under the terms of the GNU General Public License as published by
Index: pykota/trunk/initscripts/sqlite/pykota-sqlite.sql
===================================================================
--- pykota/trunk/initscripts/sqlite/pykota-sqlite.sql (revision 3413)
+++ pykota/trunk/initscripts/sqlite/pykota-sqlite.sql (revision 3481)
@@ -2,5 +2,5 @@
 -- PyKota - Print Quotas for CUPS
 --
--- (c) 2003, 2004, 2005, 2006, 2007, 2008 Jerome Alet <alet@librelogiciel.com>
+-- (c) 2003-2009 Jerome Alet <alet@librelogiciel.com>
 -- This program is free software: you can redistribute it and/or modify
 -- it under the terms of the GNU General Public License as published by
Index: pykota/trunk/initscripts/sqlite/README.sqlite
===================================================================
--- pykota/trunk/initscripts/sqlite/README.sqlite (revision 3413)
+++ pykota/trunk/initscripts/sqlite/README.sqlite (revision 3481)
@@ -3,5 +3,5 @@
 PyKota - Print Quotas for CUPS
 
-(c) 2003, 2004, 2005, 2006, 2007, 2008 Jerome Alet <alet@librelogiciel.com>
+(c) 2003-2009 Jerome Alet <alet@librelogiciel.com>
 This program is free software: you can redistribute it and/or modify
 it under the terms of the GNU General Public License as published by
Index: pykota/trunk/initscripts/postgresql/README.postgresql
===================================================================
--- pykota/trunk/initscripts/postgresql/README.postgresql (revision 3413)
+++ pykota/trunk/initscripts/postgresql/README.postgresql (revision 3481)
@@ -3,5 +3,5 @@
 PyKota - Print Quotas for CUPS
 
-(c) 2003, 2004, 2005, 2006, 2007, 2008 Jerome Alet <alet@librelogiciel.com>
+(c) 2003-2009 Jerome Alet <alet@librelogiciel.com>
 This program is free software: you can redistribute it and/or modify
 it under the terms of the GNU General Public License as published by
Index: pykota/trunk/initscripts/postgresql/VERYOLDpykota-upgrade-postgresql.sql
===================================================================
--- pykota/trunk/initscripts/postgresql/VERYOLDpykota-upgrade-postgresql.sql (revision 3413)
+++ pykota/trunk/initscripts/postgresql/VERYOLDpykota-upgrade-postgresql.sql (revision 3481)
@@ -2,5 +2,5 @@
 -- PyKota - Print Quotas for CUPS
 --
--- (c) 2003, 2004, 2005, 2006, 2007 Jerome Alet <alet@librelogiciel.com>
+-- (c) 2003-2009 Jerome Alet <alet@librelogiciel.com>
 -- This program is free software: you can redistribute it and/or modify
 -- it under the terms of the GNU General Public License as published by
Index: pykota/trunk/initscripts/postgresql/upgrade-to-1.21.sql
===================================================================
--- pykota/trunk/initscripts/postgresql/upgrade-to-1.21.sql (revision 3413)
+++ pykota/trunk/initscripts/postgresql/upgrade-to-1.21.sql (revision 3481)
@@ -2,5 +2,5 @@
 -- PyKota - Print Quotas for CUPS
 --
--- (c) 2003, 2004, 2005, 2006, 2007 Jerome Alet <alet@librelogiciel.com>
+-- (c) 2003-2009 Jerome Alet <alet@librelogiciel.com>
 -- This program is free software: you can redistribute it and/or modify
 -- it under the terms of the GNU General Public License as published by
Index: pykota/trunk/initscripts/postgresql/pykota-postgresql.sql
===================================================================
--- pykota/trunk/initscripts/postgresql/pykota-postgresql.sql (revision 3413)
+++ pykota/trunk/initscripts/postgresql/pykota-postgresql.sql (revision 3481)
@@ -2,5 +2,5 @@
 -- PyKota - Print Quotas for CUPS
 --
--- (c) 2003, 2004, 2005, 2006, 2007, 2008 Jerome Alet <alet@librelogiciel.com>
+-- (c) 2003-2009 Jerome Alet <alet@librelogiciel.com>
 -- This program is free software: you can redistribute it and/or modify
 -- it under the terms of the GNU General Public License as published by
Index: pykota/trunk/initscripts/postgresql/upgrade-to-1.14.sql
===================================================================
--- pykota/trunk/initscripts/postgresql/upgrade-to-1.14.sql (revision 3413)
+++ pykota/trunk/initscripts/postgresql/upgrade-to-1.14.sql (revision 3481)
@@ -2,5 +2,5 @@
 -- PyKota - Print Quotas for CUPS
 --
--- (c) 2003, 2004, 2005, 2006, 2007 Jerome Alet <alet@librelogiciel.com>
+-- (c) 2003-2009 Jerome Alet <alet@librelogiciel.com>
 -- This program is free software: you can redistribute it and/or modify
 -- it under the terms of the GNU General Public License as published by
Index: pykota/trunk/initscripts/postgresql/upgrade-to-1.23.sql
===================================================================
--- pykota/trunk/initscripts/postgresql/upgrade-to-1.23.sql (revision 3413)
+++ pykota/trunk/initscripts/postgresql/upgrade-to-1.23.sql (revision 3481)
@@ -2,5 +2,5 @@
 -- PyKota - Print Quotas for CUPS
 --
--- (c) 2003, 2004, 2005, 2006, 2007 Jerome Alet <alet@librelogiciel.com>
+-- (c) 2003-2009 Jerome Alet <alet@librelogiciel.com>
 -- This program is free software: you can redistribute it and/or modify
 -- it under the terms of the GNU General Public License as published by
Index: pykota/trunk/initscripts/postgresql/upgrade-to-1.16.sql
===================================================================
--- pykota/trunk/initscripts/postgresql/upgrade-to-1.16.sql (revision 3413)
+++ pykota/trunk/initscripts/postgresql/upgrade-to-1.16.sql (revision 3481)
@@ -2,5 +2,5 @@
 -- PyKota - Print Quotas for CUPS
 --
--- (c) 2003, 2004, 2005, 2006, 2007 Jerome Alet <alet@librelogiciel.com>
+-- (c) 2003-2009 Jerome Alet <alet@librelogiciel.com>
 -- This program is free software: you can redistribute it and/or modify
 -- it under the terms of the GNU General Public License as published by
Index: pykota/trunk/initscripts/postgresql/upgrade-to-1.19.sql
===================================================================
--- pykota/trunk/initscripts/postgresql/upgrade-to-1.19.sql (revision 3413)
+++ pykota/trunk/initscripts/postgresql/upgrade-to-1.19.sql (revision 3481)
@@ -2,5 +2,5 @@
 -- PyKota - Print Quotas for CUPS
 --
--- (c) 2003, 2004, 2005, 2006, 2007 Jerome Alet <alet@librelogiciel.com>
+-- (c) 2003-2009 Jerome Alet <alet@librelogiciel.com>
 -- This program is free software: you can redistribute it and/or modify
 -- it under the terms of the GNU General Public License as published by
Index: pykota/trunk/initscripts/postgresql/upgrade-from-before-1.03.py
===================================================================
--- pykota/trunk/initscripts/postgresql/upgrade-from-before-1.03.py (revision 3413)
+++ pykota/trunk/initscripts/postgresql/upgrade-from-before-1.03.py (revision 3481)
@@ -3,5 +3,5 @@
 # PyKota - Print Quotas for CUPS
 #
-# (c) 2003, 2004, 2005, 2006, 2007 Jerome Alet <alet@librelogiciel.com>
+# (c) 2003-2009 Jerome Alet <alet@librelogiciel.com>
 # This program is free software: you can redistribute it and/or modify
 # it under the terms of the GNU General Public License as published by
Index: pykota/trunk/initscripts/mysql/README.mysql
===================================================================
--- pykota/trunk/initscripts/mysql/README.mysql (revision 3413)
+++ pykota/trunk/initscripts/mysql/README.mysql (revision 3481)
@@ -3,5 +3,5 @@
 PyKota - Print Quotas for CUPS
 
-(c) 2003, 2004, 2005, 2006, 2007, 2008 Jerome Alet <alet@librelogiciel.com>
+(c) 2003-2009 Jerome Alet <alet@librelogiciel.com>
 This program is free software: you can redistribute it and/or modify
 it under the terms of the GNU General Public License as published by
Index: pykota/trunk/initscripts/mysql/pykota-mysql.sql
===================================================================
--- pykota/trunk/initscripts/mysql/pykota-mysql.sql (revision 3413)
+++ pykota/trunk/initscripts/mysql/pykota-mysql.sql (revision 3481)
@@ -2,5 +2,5 @@
 -- PyKota - Print Quotas for CUPS
 --
--- (c) 2003, 2004, 2005, 2006, 2007, 2008 Jerome Alet <alet@librelogiciel.com>
+-- (c) 2003-2009 Jerome Alet <alet@librelogiciel.com>
 -- This program is free software: you can redistribute it and/or modify
 -- it under the terms of the GNU General Public License as published by
Index: pykota/trunk/initscripts/README
===================================================================
--- pykota/trunk/initscripts/README (revision 3413)
+++ pykota/trunk/initscripts/README (revision 3481)
@@ -3,5 +3,5 @@
 PyKota - Print Quotas for CUPS
 
-(c) 2003, 2004, 2005, 2006, 2007, 2008 Jerome Alet <alet@librelogiciel.com>
+(c) 2003-2009 Jerome Alet <alet@librelogiciel.com>
 This program is free software: you can redistribute it and/or modify
 it under the terms of the GNU General Public License as published by
Index: pykota/trunk/stylesheets/README
===================================================================
--- pykota/trunk/stylesheets/README (revision 3413)
+++ pykota/trunk/stylesheets/README (revision 3481)
@@ -3,5 +3,5 @@
 PyKota - Print Quotas for CUPS
 
-(c) 2003, 2004, 2005, 2006, 2007, 2008 Jerome Alet <alet@librelogiciel.com>
+(c) 2003-2009 Jerome Alet <alet@librelogiciel.com>
 This program is free software: you can redistribute it and/or modify
 it under the terms of the GNU General Public License as published by
Index: pykota/trunk/stylesheets/pykota.css
===================================================================
--- pykota/trunk/stylesheets/pykota.css (revision 3413)
+++ pykota/trunk/stylesheets/pykota.css (revision 3481)
@@ -2,5 +2,5 @@
   PyKota - Print Quotas for CUPS
 
-  (c) 2003, 2004, 2005, 2006, 2007, 2008 Jerome Alet <alet@librelogiciel.com>
+  (c) 2003-2009 Jerome Alet <alet@librelogiciel.com>
   This program is free software: you can redistribute it and/or modify
   it under the terms of the GNU General Public License as published by
Index: pykota/trunk/openoffice/README
===================================================================
--- pykota/trunk/openoffice/README (revision 3413)
+++ pykota/trunk/openoffice/README (revision 3481)
@@ -3,5 +3,5 @@
 PyKota - Print Quotas for CUPS
 
-(c) 2003, 2004, 2005, 2006, 2007 Jerome Alet <alet@librelogiciel.com>
+(c) 2003-2009 Jerome Alet <alet@librelogiciel.com>
 This program is free software: you can redistribute it and/or modify
 it under the terms of the GNU General Public License as published by
Index: pykota/trunk/po/sv_SE/pykota.po
===================================================================
--- pykota/trunk/po/sv_SE/pykota.po (revision 3279)
+++ pykota/trunk/po/sv_SE/pykota.po (revision 3481)
@@ -2,5 +2,5 @@
 # PyKota : Print Quotas for CUPS
 #
-# (c) 2003, 2004, 2005, 2006, 2007, 2008 Jerome Alet <alet@librelogiciel.com>
+# (c) 2003-2009 Jerome Alet <alet@librelogiciel.com>
 # This program is free software: you can redistribute it and/or modify
 # it under the terms of the GNU General Public License as published by
Index: pykota/trunk/po/pt/pykota.po
===================================================================
--- pykota/trunk/po/pt/pykota.po (revision 3279)
+++ pykota/trunk/po/pt/pykota.po (revision 3481)
@@ -2,5 +2,5 @@
 # PyKota : Print Quotas for CUPS
 #
-# (c) 2003, 2004, 2005, 2006, 2007, 2008 Jerome Alet <alet@librelogiciel.com>
+# (c) 2003-2009 Jerome Alet <alet@librelogiciel.com>
 # This program is free software: you can redistribute it and/or modify
 # it under the terms of the GNU General Public License as published by
Index: pykota/trunk/po/tr/pykota.po
===================================================================
--- pykota/trunk/po/tr/pykota.po (revision 3279)
+++ pykota/trunk/po/tr/pykota.po (revision 3481)
@@ -2,5 +2,5 @@
 # PyKota : Print Quotas for CUPS
 #
-# (c) 2003, 2004, 2005, 2006, 2007, 2008 Jerome Alet <alet@librelogiciel.com>
+# (c) 2003-2009 Jerome Alet <alet@librelogiciel.com>
 # This program is free software: you can redistribute it and/or modify
 # it under the terms of the GNU General Public License as published by
Index: pykota/trunk/po/el_GR/pykota.po
===================================================================
--- pykota/trunk/po/el_GR/pykota.po (revision 3279)
+++ pykota/trunk/po/el_GR/pykota.po (revision 3481)
@@ -2,5 +2,5 @@
 # PyKota : Print Quotas for CUPS
 #
-# (c) 2003, 2004, 2005, 2006, 2007, 2008 Jerome Alet <alet@librelogiciel.com>
+# (c) 2003-2009 Jerome Alet <alet@librelogiciel.com>
 # This program is free software: you can redistribute it and/or modify
 # it under the terms of the GNU General Public License as published by
Index: pykota/trunk/po/de/pykota.po
===================================================================
--- pykota/trunk/po/de/pykota.po (revision 3279)
+++ pykota/trunk/po/de/pykota.po (revision 3481)
@@ -2,5 +2,5 @@
 # PyKota : Print Quotas for CUPS
 #
-# (c) 2003, 2004, 2005, 2006, 2007, 2008 Jerome Alet <alet@librelogiciel.com>
+# (c) 2003-2009 Jerome Alet <alet@librelogiciel.com>
 # This program is free software: you can redistribute it and/or modify
 # it under the terms of the GNU General Public License as published by
Index: pykota/trunk/po/zh_TW/pykota.po
===================================================================
--- pykota/trunk/po/zh_TW/pykota.po (revision 3279)
+++ pykota/trunk/po/zh_TW/pykota.po (revision 3481)
@@ -2,5 +2,5 @@
 # PyKota : Print Quotas for CUPS
 #
-# (c) 2003, 2004, 2005, 2006, 2007, 2008 Jerome Alet <alet@librelogiciel.com>
+# (c) 2003-2009 Jerome Alet <alet@librelogiciel.com>
 # This program is free software: you can redistribute it and/or modify
 # it under the terms of the GNU General Public License as published by
Index: pykota/trunk/po/nb_NO/pykota.po
===================================================================
--- pykota/trunk/po/nb_NO/pykota.po (revision 3279)
+++ pykota/trunk/po/nb_NO/pykota.po (revision 3481)
@@ -2,5 +2,5 @@
 # PyKota : Print Quotas for CUPS
 #
-# (c) 2003, 2004, 2005, 2006, 2007, 2008 Jerome Alet <alet@librelogiciel.com>
+# (c) 2003-2009 Jerome Alet <alet@librelogiciel.com>
 # This program is free software: you can redistribute it and/or modify
 # it under the terms of the GNU General Public License as published by
Index: pykota/trunk/po/README
===================================================================
--- pykota/trunk/po/README (revision 3275)
+++ pykota/trunk/po/README (revision 3481)
@@ -3,5 +3,5 @@
 PyKota - Print Quotas for CUPS
 
-(c) 2003, 2004, 2005, 2006, 2007, 2008 Jerome Alet <alet@librelogiciel.com>
+(c) 2003-2009 Jerome Alet <alet@librelogiciel.com>
 This program is free software: you can redistribute it and/or modify
 it under the terms of the GNU General Public License as published by
Index: pykota/trunk/po/pt_BR/pykota.po
===================================================================
--- pykota/trunk/po/pt_BR/pykota.po (revision 3279)
+++ pykota/trunk/po/pt_BR/pykota.po (revision 3481)
@@ -2,5 +2,5 @@
 # PyKota : Print Quotas for CUPS
 #
-# (c) 2003, 2004, 2005, 2006, 2007, 2008 Jerome Alet <alet@librelogiciel.com>
+# (c) 2003-2009 Jerome Alet <alet@librelogiciel.com>
 # This program is free software: you can redistribute it and/or modify
 # it under the terms of the GNU General Public License as published by
Index: pykota/trunk/po/fr/pykota.po
===================================================================
--- pykota/trunk/po/fr/pykota.po (revision 3279)
+++ pykota/trunk/po/fr/pykota.po (revision 3481)
@@ -2,5 +2,5 @@
 # PyKota : Print Quotas for CUPS
 #
-# (c) 2003, 2004, 2005, 2006, 2007, 2008 Jerome Alet <alet@librelogiciel.com>
+# (c) 2003-2009 Jerome Alet <alet@librelogiciel.com>
 # This program is free software: you can redistribute it and/or modify
 # it under the terms of the GNU General Public License as published by
Index: pykota/trunk/po/es/pykota.po
===================================================================
--- pykota/trunk/po/es/pykota.po (revision 3279)
+++ pykota/trunk/po/es/pykota.po (revision 3481)
@@ -2,5 +2,5 @@
 # PyKota : Print Quotas for CUPS
 #
-# (c) 2003, 2004, 2005, 2006, 2007, 2008 Jerome Alet <alet@librelogiciel.com>
+# (c) 2003-2009 Jerome Alet <alet@librelogiciel.com>
 # This program is free software: you can redistribute it and/or modify
 # it under the terms of the GNU General Public License as published by
Index: pykota/trunk/po/pykota.pot
===================================================================
--- pykota/trunk/po/pykota.pot (revision 3413)
+++ pykota/trunk/po/pykota.pot (revision 3481)
@@ -3,5 +3,5 @@
 # PyKota : Print Quotas for CUPS
 #
-# (c) 2003, 2004, 2005, 2006, 2007, 2008 Jerome Alet <alet@librelogiciel.com>
+# (c) 2003-2009 Jerome Alet <alet@librelogiciel.com>
 # This program is free software: you can redistribute it and/or modify
 # it under the terms of the GNU General Public License as published by
Index: pykota/trunk/po/th/pykota.po
===================================================================
--- pykota/trunk/po/th/pykota.po (revision 3279)
+++ pykota/trunk/po/th/pykota.po (revision 3481)
@@ -2,5 +2,5 @@
 # PyKota : Print Quotas for CUPS
 #
-# (c) 2003, 2004, 2005, 2006, 2007, 2008 Jerome Alet <alet@librelogiciel.com>
+# (c) 2003-2009 Jerome Alet <alet@librelogiciel.com>
 # This program is free software: you can redistribute it and/or modify
 # it under the terms of the GNU General Public License as published by
Index: pykota/trunk/po/pl/pykota.po
===================================================================
--- pykota/trunk/po/pl/pykota.po (revision 3279)
+++ pykota/trunk/po/pl/pykota.po (revision 3481)
@@ -2,5 +2,5 @@
 # PyKota : Print Quotas for CUPS
 #
-# (c) 2003, 2004, 2005, 2006, 2007, 2008 Jerome Alet <alet@librelogiciel.com>
+# (c) 2003-2009 Jerome Alet <alet@librelogiciel.com>
 # This program is free software: you can redistribute it and/or modify
 # it under the terms of the GNU General Public License as published by
Index: pykota/trunk/po/it/pykota.po
===================================================================
--- pykota/trunk/po/it/pykota.po (revision 3279)
+++ pykota/trunk/po/it/pykota.po (revision 3481)
@@ -2,5 +2,5 @@
 # PyKota : Print Quotas for CUPS
 #
-# (c) 2003, 2004, 2005, 2006, 2007, 2008 Jerome Alet <alet@librelogiciel.com>
+# (c) 2003-2009 Jerome Alet <alet@librelogiciel.com>
 # This program is free software: you can redistribute it and/or modify
 # it under the terms of the GNU General Public License as published by
Index: pykota/trunk/po/genmo.sh
===================================================================
--- pykota/trunk/po/genmo.sh (revision 3413)
+++ pykota/trunk/po/genmo.sh (revision 3481)
@@ -3,5 +3,5 @@
 # PyKota - Print Quotas for CUPS
 #
-# (c) 2003, 2004, 2005, 2006, 2007, 2008 Jerome Alet <alet@librelogiciel.com>
+# (c) 2003-2009 Jerome Alet <alet@librelogiciel.com>
 # This program is free software: you can redistribute it and/or modify
 # it under the terms of the GNU General Public License as published by
